Subject: Key FX Prospects
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 7 Jun 2001 12:58:07 -0700 (PDT)

Dave:

As you and I discussed, Jake and I are focusing on quickly contacting the key U.S. banks in the FX space to assess their interest in posting foreign exchange products on EnronOnline, similar to your earlier recent work with several Canadian banks.  The attached list describes the key US-based FX prospects we'll be contacting during the next several days.

We also will be contacting other financial institutions regarding other products, such as interest rate swaps, corporate bond trading, and other ideas.  However, I wanted to quickly get the FX groups of these banks up to speed in order to parallel the progress on the Canadian banks.

Please let me know if you have comments or questions.

Thanks,

Mike

 -----Original Message-----
From: 	Staffel, Jake  
Sent:	Thursday, June 07, 2001 2:39 PM
To:	Haney, Mike
Subject:	Revised List

Mike

This is to give you and Dave an update on what I am working on.

In essence, I am focusing all my efforts at this point on FX and leveraging from the work that Dave and his team have done.

My methodology is to contact the "Top FX Banks" prepared by Dave which he has not already contacted.

So with that in mind the focus in now on the following:

Deutsche Bank
HSBC
Bank of America
Warburg Dillion Read, 
Credit Suisse First Bost
Merill Lynch